package com.mx.dla.dda.contrato.bdeal.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class ErrorCargaDTO extends BaseDTO {

	private static final long serialVersionUID = 1L;

	private long idLDR;
	private long idCarga;
	private long idDDA;
	private String idBroadview;
	private String nombreEstandar;
	private String estatus;
	private String comentarios;

	public long getIdLDR() {
		return idLDR;
	}

	public void setIdLDR(long idLDR) {
		this.idLDR = idLDR;
	}

	public long getIdCarga() {
		return idCarga;
	}

	public void setIdCarga(long idCarga) {
		this.idCarga = idCarga;
	}

	public long getIdDDA() {
		return idDDA;
	}

	public void setIdDDA(long idDDA) {
		this.idDDA = idDDA;
	}

	public String getIdBroadview() {
		return idBroadview;
	}

	public void setIdBroadview(String idBroadview) {
		this.idBroadview = idBroadview;
	}

	public String getNombreEstandar() {
		return nombreEstandar;
	}

	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}

	public String getEstatus() {
		return estatus;
	}

	public void setEstatus(String estatus) {
		this.estatus = estatus;
	}

	public String getComentarios() {
		return comentarios;
	}

	public void setComentarios(String comentarios) {
		this.comentarios = comentarios;
	}

	@Override
	public String toString() {
		return "ErrorCargaDTO [idLDR=" + idLDR + ", idCarga=" + idCarga
				+ ", idDDA=" + idDDA + ", idBroadview=" + idBroadview
				+ ", nombreEstandar=" + nombreEstandar + ", estatus=" + estatus
				+ ", comentarios=" + comentarios + "]";
	}

}
